@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/21808/kanankakusibu01.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(../_src/21809/kanankakusibu01.jpg); 
 background-repeat:repeat; 
 background-size: auto;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk18430 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk18432 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 0px;  } 
#bk18435 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk18436 > div { margin:0 auto; max-width:100%; }
#bk18436 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk18573 > div { margin:0 auto; max-width:100%; }
#bk18574 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk18575 { background-color:#0071BC; }
#bk18575 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk18626 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18648 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk18668 > div { padding-left: 30px; padding-top: 00px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18430.b-plain > .column,#bk18430.b-plain > .g-column,#bk18430.b-both_diff > .column,#bk18430.b-both_diff > .g-column,#bk18430.b-headlines > .column,#bk18430.b-headlines > .g-column,#bk18430.b-album > .column,#bk18430.b-album > .g-column,#bk18430.b-tab > .column,#bk18430.b-tab > .g-column,#bk18430.b-accordion > .column,#bk18430.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18430 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk18431.b-plain > .column,#bk18431.b-plain > .g-column,#bk18431.b-both_diff > .column,#bk18431.b-both_diff > .g-column,#bk18431.b-headlines > .column,#bk18431.b-headlines > .g-column,#bk18431.b-album > .column,#bk18431.b-album > .g-column,#bk18431.b-tab > .column,#bk18431.b-tab > .g-column,#bk18431.b-accordion > .column,#bk18431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18432.b-plain > .column,#bk18432.b-plain > .g-column,#bk18432.b-both_diff > .column,#bk18432.b-both_diff > .g-column,#bk18432.b-headlines > .column,#bk18432.b-headlines > .g-column,#bk18432.b-album > .column,#bk18432.b-album > .g-column,#bk18432.b-tab > .column,#bk18432.b-tab > .g-column,#bk18432.b-accordion > .column,#bk18432.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18432 > div { padding: 15px; }
		#bk18433.b-plain > .column,#bk18433.b-plain > .g-column,#bk18433.b-both_diff > .column,#bk18433.b-both_diff > .g-column,#bk18433.b-headlines > .column,#bk18433.b-headlines > .g-column,#bk18433.b-album > .column,#bk18433.b-album > .g-column,#bk18433.b-tab > .column,#bk18433.b-tab > .g-column,#bk18433.b-accordion > .column,#bk18433.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18434.b-plain > .column,#bk18434.b-plain > .g-column,#bk18434.b-both_diff > .column,#bk18434.b-both_diff > .g-column,#bk18434.b-headlines > .column,#bk18434.b-headlines > .g-column,#bk18434.b-album > .column,#bk18434.b-album > .g-column,#bk18434.b-tab > .column,#bk18434.b-tab > .g-column,#bk18434.b-accordion > .column,#bk18434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18435.b-plain > .column,#bk18435.b-plain > .g-column,#bk18435.b-both_diff > .column,#bk18435.b-both_diff > .g-column,#bk18435.b-headlines > .column,#bk18435.b-headlines > .g-column,#bk18435.b-album > .column,#bk18435.b-album > .g-column,#bk18435.b-tab > .column,#bk18435.b-tab > .g-column,#bk18435.b-accordion > .column,#bk18435.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18435 > div { padding: 15px; }
		#bk18436.b-plain > .column,#bk18436.b-plain > .g-column,#bk18436.b-both_diff > .column,#bk18436.b-both_diff > .g-column,#bk18436.b-headlines > .column,#bk18436.b-headlines > .g-column,#bk18436.b-album > .column,#bk18436.b-album > .g-column,#bk18436.b-tab > .column,#bk18436.b-tab > .g-column,#bk18436.b-accordion > .column,#bk18436.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18436 > div { padding: 15px; }
		#bk18573.b-plain > .column,#bk18573.b-plain > .g-column,#bk18573.b-both_diff > .column,#bk18573.b-both_diff > .g-column,#bk18573.b-headlines > .column,#bk18573.b-headlines > .g-column,#bk18573.b-album > .column,#bk18573.b-album > .g-column,#bk18573.b-tab > .column,#bk18573.b-tab > .g-column,#bk18573.b-accordion > .column,#bk18573.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18574.b-plain > .column,#bk18574.b-plain > .g-column,#bk18574.b-both_diff > .column,#bk18574.b-both_diff > .g-column,#bk18574.b-headlines > .column,#bk18574.b-headlines > .g-column,#bk18574.b-album > .column,#bk18574.b-album > .g-column,#bk18574.b-tab > .column,#bk18574.b-tab > .g-column,#bk18574.b-accordion > .column,#bk18574.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18574 > div { padding: 15px; }
		#bk18575.b-plain > .column,#bk18575.b-plain > .g-column,#bk18575.b-both_diff > .column,#bk18575.b-both_diff > .g-column,#bk18575.b-headlines > .column,#bk18575.b-headlines > .g-column,#bk18575.b-album > .column,#bk18575.b-album > .g-column,#bk18575.b-tab > .column,#bk18575.b-tab > .g-column,#bk18575.b-accordion > .column,#bk18575.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18575 > div { padding: 15px; }
		#bk18626.b-plain > .column,#bk18626.b-plain > .g-column,#bk18626.b-both_diff > .column,#bk18626.b-both_diff > .g-column,#bk18626.b-headlines > .column,#bk18626.b-headlines > .g-column,#bk18626.b-album > .column,#bk18626.b-album > .g-column,#bk18626.b-tab > .column,#bk18626.b-tab > .g-column,#bk18626.b-accordion > .column,#bk18626.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18626 > div { padding: 15px; }
		#bk18648.b-plain > .column,#bk18648.b-plain > .g-column,#bk18648.b-both_diff > .column,#bk18648.b-both_diff > .g-column,#bk18648.b-headlines > .column,#bk18648.b-headlines > .g-column,#bk18648.b-album > .column,#bk18648.b-album > .g-column,#bk18648.b-tab > .column,#bk18648.b-tab > .g-column,#bk18648.b-accordion > .column,#bk18648.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18648 > div { padding: 15px; }
		#bk18668.b-plain > .column,#bk18668.b-plain > .g-column,#bk18668.b-both_diff > .column,#bk18668.b-both_diff > .g-column,#bk18668.b-headlines > .column,#bk18668.b-headlines > .g-column,#bk18668.b-album > .column,#bk18668.b-album > .g-column,#bk18668.b-tab > .column,#bk18668.b-tab > .g-column,#bk18668.b-accordion > .column,#bk18668.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18668 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
